
Präsidium der Piratenversammlung - Beschluss / Décision #6960

Zirkularbeschluss VAR PPS

12 September 2015 12:57 - Atropos

Status: Angenommen / Accepté Start date: 15 September 2015

Priority: Normal Due date: 18 September 2015

Assignee: dace45 % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version:    

Description

Ich beantrage an das Präsidium der Piratenversammlung, dass die VAR verabschiedet wird. Sie tritt mit der Publikation auf der

Webseite der PPS in Kraft.

Subtasks:

Task / Tâche # 6962: VAR auf Webseite Closed

History

#1 - 12 September 2015 14:29 - Atropos

- Tracker changed from Motion to Beschluss / Décision

#2 - 12 September 2015 14:29 - Atropos

ich stimme ja.

#3 - 13 September 2015 16:28 - dace45

Ja

#4 - 14 September 2015 05:03 - smutje1982m

Ja

#5 - 15 September 2015 08:27 - Atropos

- Status changed from New to Angenommen / Accepté

Ist einstimmig angenommen. Muss publiziert werden.

Files

VARPPS.pdf 53.6 KB12 September 2015 Atropos
